Subject: [PATCH 2/2] input: touchscreen: sample averaging for imx6ul_tsc

From: [email-masked] (Dmitry Torokhov)
Date: Sun, 27 Nov 2016 20:46:09 -0800

On Sun, Nov 27, 2016 at 10:39:10AM -0200, Fabio Estevam wrote:
> On Sun, Nov 27, 2016 at 5:44 AM, Guy Shapiro <[email-masked]> wrote:
> > The i.MX6UL internal touchscreen controller contains an option to
> > average upon samples. This feature reduces noise from the produced
> > touch locations.
> >
> > This patch adds sample averaging support to the imx6ul_tsc device
> > driver.
> >
> > Signed-off-by: Guy Shapiro <[email-masked]>
> 
> Reviewed-by: Fabio Estevam <[email-masked]>

Folded the binding patch into this one and applied, thank you.

-- 
Dmitry